News

My Stats

  • Posts - 113
  • Comments - 95
  • Trackbacks - 0

Recent Comments


Recent Posts


Archives


Post Categories


Image Galleries



When you use Visual studio express (or above) and go to Manage Nuget package for this solution then you see it’s show you the new version you want to install. Till now 3.x has been released.

If you want to use old 2.3.2 version then look at this https://www.nuget.org/packages/Twitter.Bootstrap/2.3.2

Run this in package manager console

Install-Package Twitter.Bootstrap -Version 2.3.2

This will add the old version of bootstrap (which version you have tried) you want in your project.

 

Smile


Comments

Gravatar # re: How to install Bootstrap 2.3.2 Through Nuget Package manager !
Posted by sanjida on 12/6/2015 11:53 AM
i want to solve this problem
Post A Comment
Title:
Name:
Email:
Comment:
Verification: